# what's where?
include GNUmakevars


all: \
	test-mesh.png \
	test-posbi.png \


%.ppm: %.pov
	$(POVRAY) +W$(WIDTH) +H$(HEIGHT) +V -I$< +L$(POVINC) +D +FP

%.png: %.pov
	$(POVRAY) +V -I$< +L$(POVINC) +D +FN

%.pov: make%
	$< > $@

test-posbi.png: test-posbi.pov \
    posbi.pov 
	$(POVRAY) +W800 +H600 +V -I$< +L$(POVINC) +D +FN

%.gif: %.ppm
	ppmquant 256 $< | ppmtogif > $@
